<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJNLGpKyi1PNr3efrJIPgHX823tYOwA4r7bTvbw7jvFQKTQi1SxIgXYZFiDDFn9YADSxBe4+/iqT7s47s09vsJTq3/S69uLkYCg==</string>
</map>
